<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="1792dp"
    android:height="1792dp"
    android:viewportWidth="1792"
    android:viewportHeight="1792">
    <path
        android:fillColor="#000000"
        android:pathData="M896 1191l512-295v591l-512 296v-592zM384 896v591l512-296zM896 9v591L384 896V305zm0 591l512-295v591z" />
</vector>
